Quantcast

Debian 7 installation and issues....

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Debian 7 installation and issues....

stepgr
This post has NOT been accepted by the mailing list yet.
Hi all,

I'm trying to install baruwa with virtualenv as described in this page:

https://www.baruwa.org/docs/2.0/community/install.html#source-install


initially i found out that this line doesn't work :
curl -O https://raw.github.com/akissa/baruwa2/2.0.1/requirements.txt

and you need to change to :

https://raw.githubusercontent.com/akissa/baruwa2/2.0.1/requirements.txt

then as per your instructions I run :

 pip install -r requirements.txt


it always ends up with this error :

KeyError: '/tmp/easy_install-mxkyZy/six-1.9.0'


I haven't got the slightest idea why this happens

Anyone else here run into something similar ?
Any additional info you might need to tell ?

thanks in advance
George

Loading...